#front-elements {
  pointer-events: none;
}

.hc-container {
  background: var(--backgroundColor);
}

.news-more-content {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 1.875em;
}

#news-more-button {
  --transition: 0.34s ease-out;
  --color: var(--fontColor);
  color: var(--color);
  margin-top: 7.425em;
  border: 0.04em solid var(--color);
  padding: 0px 3.125em;
  font-size: inherit;
  height: 4.3em;
  transition: border var(--transition), color var(--transition);
}

#news-more-button:hover {
  --color: var(--midGreen);
}


#news-more-button div {
  font-size: 1.875em;
}

#news-grid-content {
  height: max-content;
}